Announcement

Collapse
No announcement yet.

IPB 1.3 > vB 3.52: Users didn't have to change PW

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Steve Machol
    replied
    That is only required for IPB2.

    Leave a comment:


  • MMiz
    started a topic IPB 1.3 > vB 3.52: Users didn't have to change PW

    IPB 1.3 > vB 3.52: Users didn't have to change PW

    Hello,

    I just upgraded from IPB 1.3 to the latest version of vBulletin, and every single one of my users was able to log in without changing their password.

    What happened? I thought all passwords had to be reset. No?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X